DynDeveloper.com

DynDeveloper.com

Sign Up Now! Log In
missieh 4/30/2015 11:45:09 AM

PSTL 2015 - Installation and Common Errors

* This article, and all our great Dynamics GP documentation, Is available on the Dynamics GP menu

This article will cover installing PSTL and a common error:

Install & Invalid Versions!  This version of Professional Services Tools is only compatible on GP 2013 

There are 2 different approaches you can take to install PSTL in Dynamics GP 2015 RTM.

This article also covers the error

Version: GP 2015
Section: Dynamics GP